<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingHorizontal="13dp"
    android:paddingVertical="3dp">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <include layout="@layout/common_text_15size_style" android:id="@+id/text1"/>
            <include layout="@layout/common_text_15size_style" android:id="@+id/text2"/>
            <include layout="@layout/common_text_15size_style" android:id="@+id/text3"/>
            <include layout="@layout/common_text_15size_style" android:id="@+id/text4"/>
            <include layout="@layout/common_text_15size_style" android:id="@+id/text5"/>
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>


</LinearLayout>